@charset "utf-8";

/*---------------------------------------
	common
---------------------------------------*/
*html body {  　　　　　/*IE6だけに適用*/
   overflow-y:auto;
}

*+html body {　　　　　/*IE7だけに適用*/
   overflow-y:auto;
}

body {
   overflow-y:scroll;
   -webkit-text-size-adjust: 100%;
}


/*----- wrapper ----- */
#kitchen #wrapper {
	width: 100%;
	min-width: 950px;
	padding: 0;
	text-align: center;
}
#kitchen #logoArea{
	margin-right: 40px;
}

#contents ul, ol {
	margin: 0;
	padding: 0;
}

#contents img {
	-ms-interpolation-mode: bicubic;
}

/*----- header ----- */
#kitchen #header .searchtextbox{
	height: 14px;
	padding: 2px 0px 2px 4px;
}
#kitchen #header #headerLink{
	width: 370px;
	margin-top: 4px;
}
#kitchen #header #headerLink li {
	background: url(../images/head_arrow.gif) no-repeat left center;
	margin: 0 10px 0 0;
}
#kitchen #headerLink li#globallink {
	background: url(../images/kt_ico_gsite.gif) no-repeat left center;
	margin: 0 0 0 6px;
	padding: 0 8px 0 15px;
}
#kitchen #wrapper #header {
	height: 43px;
}

/*----- topicPath ----- */
#kitchen #wrapper #header,
#kitchen #topicPath {
	width: 950px;
	margin: 0 auto;
}
#kitchen #topicPath ul {
	margin-top: 0px;
	padding-top: 0px;
}
#kitchen #topicPath li a,
#kitchen #topicPath-Footer li a {
	margin-right: 4px;
	color: #039;
}
#kitchen #topicPath-Footer {
	height: 24px;
	height: 28px\9; /* IE9 以下 */
}



/*----- footerWrapper ----- */
#kitchen #footerWrapper{
	min-width: 950px;
}
#kitchen .footernavi address{
	padding-top: 5px;
}

#kitchen ul {
	margin: 0\9; /* IE8 以下 */
}
#kitchen #common-search {
	float: right;
	margin: 5px 0 0 0;
}

/*----- clearfix ----- */
/*.clearfix {
display:inline-block;
}
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
* html .clearfix {
height:1%;
}
.clearfix {
display:block;
}*/

/*----- link ----- */
#contents a:link,
#contents a:visited {
	color: #81BFE9;
	text-decoration: underline;
}
#contents a:hover,
#contents a:active {
	color: #407FCA;
	text-decoration: none;
}

#kitchen #wrapper h1 {
	width: 950px;
	margin: 0 auto;
	padding: 10px 0 0;
	color: #000;
	font-size: 20px !important;
	text-align: left;
}

a:hover img.alpha {
	opacity: 0.8;
	-moz-opacity: 0.8; /* Firefox */
	filter: alpha(opacity=80); /* IE6/7 */
	-ms-filter: "alpha(opacity=80)"; /* IE8 */
}

/*#contents a.outlink {
	padding-right: 17px;
	background:url(/prdct/jewelry/images/icon_outlink.gif) center right no-repeat;
}
#contents a.inlink {
	padding-right: 17px;
	background:url(/prdct/jewelry/images/icon_inlink.gif) center right no-repeat;
}*/

/*---------------------------------------
	#gNav
---------------------------------------*/
#gNav {
	width: 100%;
	margin-top: 20px;
	/*border-bottom: solid 1px #e9e9e9;
	box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 4px 3px -3px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 9px 4px -3px rgba(0,0,0,0.1);*/
}
#gNav .inner {
	width: 950px;
	margin: 0 auto;
}
#gNav ul{
	margin: 0;
	padding: 0 0 0 1px;
	background: url(../images/nav_line.gif) top left no-repeat;
}
#gNav ul li{
	float: left;
	padding-right: 1px;
	background: url(../images/nav_line.gif) top right no-repeat;
}

#gNav ul li a {
	padding-bottom: 5px;
	display: block;
}
#gNav ul li a:link,
#gNav ul li a:visited{
	border-bottom: 3px solid #fff;
}
/*#gNav ul li a:hover,
#gNav ul li a:active{
	border-bottom: 3px solid #FF7500;
	transition: border-color 1.5s;
	-moz-transition: border-color 1.5s;
	-webkit-transition: border-color 1.5s;
}*/
#gNav ul li a.now {
	border-bottom: 3px solid #FF7500;
}




/*---------------------------------------
	#contents
---------------------------------------*/
#contents {
	width: 100%;
	margin: 0 auto;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
#contents .totop {
	width: 950px;
	margin: 0 auto 10px auto;
	font-size: 11px;
	text-align: right;
}
#contents .totop a {
	padding-left: 12px;
	background: url(../images/arw_totop.gif) center left no-repeat;
}

#contents .totop a:link,
#contents .totop a:visited {
	color: #4481C7;
	text-decoration: none;
}
#contents .totop a:hover,
#contents .totop a:active {
	color: #407FCA;
	text-decoration: underline;
}

#contents .left {
	float: left;
}
#contents .right {
	float: right;
}

/*----- contactArea ----- */
#contents .contactArea .inner {
	width: 950px;
	margin: 0 auto;
	padding: 50px 0 0 0;
	font-family:Century,"Hiragino Mincho ProN","ヒラギノ明朝 Pro W3","HG明朝b","MS PMincho","MS PMing","ＭＳ Ｐ明朝","MS PMincho",serif;
}
#contents .contactArea .inner .mainTxt {
	padding-bottom: 7px;
	color: #000;
	font-size: 24px;
	line-height: 1.2;
}
#contents .contactArea .inner .subTxt {
	color: #000;
	font-size: 15px;
	line-height: 1.6;
}
#contents .contactArea .inner .informationBlock {
	padding: 25px 0 0 0;
}
#contents .contactArea .inner .tel {
	float: left;
	padding: 17px 0 10px 0;
	color: #000;
	font-size: 32px;
	font-family: 'Cardo', serif;
}
#contents .contactArea .inner .tel span {
	font-size: 20px;
}

#contents .contactArea .inner .time {
	float: left;
	color: #000;
	padding: 18px 0 0 25px;
	font-size: 15px;
}
#contents .contactArea .inner .infoBtn {
	float: right;
}

/*---------------------------------------
	#kitchen-footer
---------------------------------------*/
#kitchen-footer {
	padding: 30px 0 0 0;
	color: #666;
	background-color: #FAF5E2;
}

#kitchen-footer .footer-area1 {
	width: 655px;
	float: left;
}

#kitchen-footer .footer-area2 {
	width: 250px;
	float: right;
}

#kitchen-footer .footer-block {
	margin-bottom: 30px;
}

#kitchen-footer .footer-item {
	width: 403px;
	float: left;
}

#kitchen-footer .footer-item-block {
	padding-left: 15px;
}


#kitchen-footer .footer-series {
	width: 220px;
	float: right;
}

#kitchen-footer .footer-ttl1 {
	margin-bottom: 12px;
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	background: url(../images/line1.gif) left bottom repeat-x;
}

#kitchen-footer .footer-ttl2 {
	margin-bottom: 8px;
	padding: 5px 10px;
	color: #C9A34E;
	font-size: 13px;
	font-weight: bold;
	background-color: #F6EDC5;
	border-bottom: 1px solid #FFF;
	border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}


#kitchen-footer .footer-linkblock {
	margin-bottom: 20px;
}

#kitchen-footer .linkblock-ttl {
	margin-bottom: 15px;
	padding-left: 15px;
	color: #666;
	font-size: 12px;
	font-weight: bold;
	background: url(../images/line1.gif) left center no-repeat;
}

#kitchen-footer .linkblock-ttl a:link,
#kitchen-footer .linkblock-ttl a:visited {
	text-decoration: underline;
}
#kitchen-footer .linkblock-ttl a:hover,
#kitchen-footer .linkblock-ttl a:active {
	text-decoration: none;
}

#kitchen-footer .linkblock-link-ttl {
	margin-bottom: 15px;
	font-size: 12px;
	font-weight: bold;
}


#kitchen-footer .footer-linkblock dd {
	padding-left: 15px;
}

#kitchen-footer .footer-list {
	margin-bottom: 20px;
}

#kitchen-footer .footer-list li {
	margin-bottom: 5px;
	line-height: 1.3;
}

#kitchen-footer .footer-list li img {
	vertical-align: middle;
}


#kitchen-footer a:link,
#kitchen-footer a:visited {
	color: #666;
	text-decoration: none;
}
#kitchen-footer a:hover,
#kitchen-footer a:active {
	color: #888;
	text-decoration: underline;
}



#kitchen-footer .footer-ttl1 a:hover,
#kitchen-footer .footer-ttl1 a:active,
#kitchen-footer .linkblock-ttl a:hover,
#kitchen-footer .linkblock-ttl a:active {
	color: #FF6D00;
	text-decoration: none;
}


/*---------------------------------------
	.lnavi
---------------------------------------*/
#contents .lnavi-ttl {
	padding: 10px;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	background-color: #FF7500;
	border-bottom: 2px solid #C67051;
}
#contents .lnavi-main {
	padding: 12px 9px;
	border-left: 1px solid #DBD5D1;
	border-right: 1px solid #DBD5D1;
	border-bottom: 1px solid #DBD5D1;
	background-color: #FBFBFB;
}

#contents .lnavi-list-ttl {
	margin-bottom: 10px;
	font-size: 14px;
}

#contents .lnavi-block {
	margin-top: 20px;
}

#contents .lnavi-block:first-child {
	margin-top: 0;
}

#contents .lnavi-list {
	border-top: 1px solid #DBD5D1;
	border-left: 1px solid #DBD5D1;
	border-right: 1px solid #DBD5D1;
}

#contents .lnavi-list dt,
#contents .lnavi-list li {
	border-bottom: 1px solid #DBD5D1;
}

#contents .lnavi-item-list {
	margin-top: -1px;
	border-top: 1px solid #DBD5D1;
	border-left: 1px solid #DBD5D1;
	border-right: 1px solid #DBD5D1;
	background-color: #FFF;
}

#contents .lnavi-item-list dt,
#contents .lnavi-item-list li {
	border-bottom: 1px solid #DBD5D1;
}

#contents .lnavi-link-list {
	color: #666;
	font-size: 13px;
	line-height: 1.2;
}

#contents .lnavi-link-list li {
}

#contents .lnavi-link-list li a {
	display: block;
	padding: 8px;
	text-decoration: none;
	background: url(../images/item_box_arw.gif) right bottom no-repeat;
}

#contents .lnavi-link-list a:link,
#contents .lnavi-link-list a:visited {
	color: #666;
	border: 2px solid #FFF;
}
#contents .lnavi-link-list a:hover,
#contents .lnavi-link-list a:active {
	color: #FF7500;
	border: 2px solid #FF6D00;
}

#contents .lnavi-bnr-list {
	margin-top: 20px;
}

#contents .lnavi-bnr-list li {
	margin-top: 10px;
}

#contents .lnavi-newitem {
	position: relative;
}


#contents .lnavi-newitem-lead {
	color: #666;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
}

#contents .lnavi-newitem-lead a:link,
#contents .lnavi-newitem-lead a:visited {
   color: #666;
   text-decoration: none;
}
#contents .lnavi-newitem-lead a:hover,
#contents .lnavi-newitem-lead a:active {
   color: #FF6D00;
   text-decoration: underline;
}

#contents .lnavi-newitem-img {
	margin-top: 10px;
	text-align: center;
	width: 193px;
	height: 135px;
	border: 1px solid #DBD5D1;
	background-color: #FFF;
}

#contents .lnavi-newitem-img p {
	padding-top: 9px;
}

#contents .lnavi-newitem-name {
	margin: 12px 2px;
	color: #B58943;
	font-size: 16px;
	line-height: 1.4;
}

#contents .lnavi-newitem-name span {
	font-size: 14px;
}

#contents .lnavi-newitem-name a:link,
#contents .lnavi-newitem-name a:visited {
   color: #B58943;
   text-decoration: none;
}
#contents .lnavi-newitem-name a:hover,
#contents .lnavi-newitem-name a:active {
   color: #B58943;
   text-decoration: underline;
}

#contents .lnavi-newitem-more {
	text-align: center;
	border: 1px solid #DBD5D1;
	background-color: #FFF;
}

#contents .lnavi-newitem-more a {
	display: block;
	padding: 8px;
	text-decoration: none;
	background: url(../images/item_box_arw.gif) right bottom no-repeat;
}

#contents .lnavi-newitem-more a:link,
#contents .lnavi-newitem-more a:visited {
	color: #666;
	border: 2px solid #FFF;
}
#contents .lnavi-newitem-more a:hover,
#contents .lnavi-newitem-more a:active {
	color: #FF7500;
	border: 2px solid #FF6D00;
}

#contents .lnavi-ttl-new {
	position: absolute;
	top: -8px;
	left: 25px;
}

#contents .lnavi-sns h2 {
	margin-top: 20px;
	border-top: 1px solid #dbd5d1;
	border-left: 1px solid #DBD5D1;
	border-right: 1px solid #DBD5D1;
	border: 1px solid #DBD5D1;
	background-color: #f77e00;
	text-align: center;
	color: #FFF;
	font-size:13px;
	padding: 8px 0;
}

#contents .lnavi-sns .lnavi-list {
	border: none;
}

#contents .lnavi-sns .official {
	background-color: #f2ebc5;
	color: #444;
	font-weight:bold;	
	font-size:14px;
}

#contents .lnavi-sns .lnavi-list li {
	text-align:center;
	padding:  2px 1px 1px 1px;
	border-left: 1px solid #DBD5D1;
	border-right: 1px solid #DBD5D1;
}

#contents .lnavi-sns .lnavi-list li a{
	display:block;
}

#contents .lnavi-sns .lnavi-list li:hover{
	border: solid 2px #ff6d00;
	padding:  0 0px 0px 0px;
}
